[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignLeft

DisplayExpandSignLeft - returns the position of the left edge of the expand sign

## Declaration

Source position: comctrls.pp line 2137

`public function TTreeNode.DisplayExpandSignLeft: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.